@import url('http://fonts.googleapis.com/css?family=Sacramento|Amatic+SC');

body {
	margin: 0;
	padding: 0;
	background: #F3F1D9 url(../images/stone-bg.jpg) top center repeat;
	font: 16px/1.4 Georgia, "Times New Roman", Times, serif;
	color: #615049;
}



/* ============================================== various template-specific elements that need hiding ============================================== */

#nav, .HideForMobile {
	display: none;
}


/* ============================================== nav ============================================== */

#header table {
	width: 100%;
	background: url(../images/scollops-bg.png) top center repeat-x;
	line-height: 1.2;
	text-align: center;
}
#header th {
	font-weight: normal;
}
#header td {
	padding: 35px 10px 0;
}
#header img {
	border: none;
	width: 100%;
	max-width: 300px;
}
#logo {
	display: block;
	font: 42px/1.0 "Sacramento", Georgia, "Times New Roman", Times, serif;
	text-decoration: none;
	color: #7EC09F;
}
#stage {
	background: url(../images/paper-bot.png) -290px bottom no-repeat;
	padding-bottom: 30px;
}


/* ============================================== nav ============================================== */

.ShowForMobile {
	display: block;
}
.mobileNavToggle {
	margin: 0 0 -15px;
	padding: 40px 10px 0;
	background: url(../images/paper-top.png) -290px 0 no-repeat;
	font: 26px "Amatic SC", Arial, Helvetica, sans-serif;
	line-height: 1.0;
	text-align: center;
	text-decoration: none;
	color: #FFFFFF;
	position: relative;
}
.mobileNavToggle span {
	display: block;
	background: url(../images/nav-bg.png) top repeat;
	background-size: 100% auto;
	padding: 5px;
}




/* ============================================== general ============================================== */

#content {
	padding: 20px 10px 1px;
	background: #FFFFFF;
	overflow: auto;
}

h1, h2, h3 {
	line-height: 1.0;
}

h1 {
	margin: 10px 0 20px;
	padding: 0;
	background: url(../images/h1-bg.png) bottom left repeat-x;
	font: normal 42px "Sacramento", Georgia, "Times New Roman", Times, serif;
	color: #7EC09F;
}
h2 {
	margin: 30px 0 14px;
	padding: 0;
	font: 38px "Amatic SC", Arial, Helvetica, sans-serif;
	color: #F38484;
}
h3 {
	margin: 20px 0 -10px;
	padding: 0;
	font-size: 16px;
	color: #7EC09F;
}
p {
	margin: 14px 0;
}
a {
	color: #F38484;
}
ul {
	margin: 20px 0;
	padding: 0;
	list-style: none;
}
li {
	margin: 0;
	padding: 0 0 7px 35px;
	background: url(../images/bullet.png) 20px 9px no-repeat;
}
hr {
	margin: 30px 0;
	height: 1px;
	color: #D2CBAE;
	background-color: #D2CBAE;
	border: none;
}
small {
	font-size: 11px;
	line-height: 14px;
	text-transform: none;
	font-weight: normal;
	color: #A59C8C;
}
small a {
	color: #A59C8C;
}
#content img {
	max-width: 100%;
	height: auto;
	background-color: #FFFFFF;
	border: none;
}
#content td img {
	max-width: none;
}

form {
	margin: 0;
}
input, select, textarea {
	font: 14px Georgia, "Times New Roman", Times, serif;
	color: #615049;
	width: 100%;
}
.button {
	width: auto;
	font-weight: bold;
	padding: 5px;
}
form table {
	margin: 14px 0;
}
form th {
	text-align: left;
	font-weight: normal;
	line-height: 1.2;
	width: 40%;
	padding: 5px 10px 0 0;
}
form td {
	line-height: 1.2;
	padding: 5px 0;
}
form small {
	display: block;
}



/* ============================================== footer ============================================== */

#footer {
	background: #DED5B7 url(../images/tartan-bg.jpg) top center repeat;
	width: 100%;
	padding: 0 0 25px;
	font-size: 11px;
	line-height: 1.2;
	text-align: center;
	color: #828D7B;
}
#footer p {
	background: url(../images/footer-ribbon.png) top center repeat-x;
	margin: 0 0 10px;
	padding: 50px 0 0;
	color: #627063;
}
#footer a {
	color: #828D7B;
}



/* ============================================== plug-in overwrites ============================================== */

/* SHOP */

#shopCrumbs, #shopCrumbs a {
	color: #999999;
	text-align: left;
}
#prodlist {
	margin: 0 -10px 0 0;
	overflow: auto;
}
#prodlist h2, #prodlist hr {
	margin-left: 0;
	margin-right: 0;
}
#prodlist table {
	display: block;
	float: left;
	margin: 0 30px 0 0;
}

#details #qty {
	width: 50px;
}
#addtocartMsg {
	margin: 10px 0;
	padding: 10px 15px 13px;
	background: #F3F1D9 url(../images/stone-bg.jpg) top center repeat;
	text-align: center;
	border: 1px dashed #D2CBAE;
}

#update_qty {
	display: block;
	margin: 5px 0;
}
#basket th {
	color: #7EC09F;
}
#basket img {
	max-width: 80px;
}
#basket input#update_qty, #basket input#contShop, #basket input#checkout  {
	width: 160px;
}
#checkout th  {
	width: 120px;
}
#basket th, #basket td, #payment-types, #payment-types td {
	border-color: #D2CBAE;
}
#payment-types td {
	vertical-align: top;
}
#payment-types img {
	display: none;
}
#payment-types span {
	display: block;
	position: relative;
	margin: 40px 0 0 -190px;
}



/* BLOG */

.comments-box p {
	margin: 15px 0;
	padding: 0;
	background: none;
	border: none;
}
